<?php
// Module Info

// The name of this module
define("_MI_SECTIONS_NAME","Sections");

// A brief description of this module
define("_MI_SECTIONS_DESC","Crée une rubrique Sections dans laquelle les utilisateurs peuvent poster dufférents articles.");

// Names of blocks for this module (Not all module has blocks)
//define("_MI_","");

// Names of admin menu items
define("_MI_SECT_ADMENU1","Liste des Sections");
?>